DipScoutao vivo · 445.240 produtos

Eletrônicos

Cabo de carregamento USB de 1,5 m compatível com máquina de cortar cabelo Hatteker Carregador 5V para RFC-598 RFC-588 RFC-690 RSCX-7568 Barbeador elétrico

Cabo de carregamento USB de 1,5 m compatível com máquina de cortar cabelo Hatteker Carregador 5V para RFC-598 RFC-588 RFC-690 RSCX-7568 Barbeador elétrico

US$ 3,78

Hoje custa US$ 3,78 no AliExpress. Desde 23 out 2026, quando começamos a acompanhar, o preço não mudou. Ainda não acompanhamos tempo suficiente para dizer se está em promoção.

Acompanhamos este produto há menos de um dia; confirmar uma queda exige pelo menos 3 dias.
Ver no AliExpress

O preço acima é a última leitura registrada, não uma consulta ao vivo do checkout.

Histórico de preço

US$ 3,78

Começamos a acompanhar este preço em 23 out. O gráfico se forma com os dias: só desenhamos preços que observamos.

LojaZHUOYUEJIA Store
Nota do produto—
Nota da loja—
Categoria no AliExpressConsumer Electronics › Accessories & Parts
Leituras registradas1
Visto pela primeira vez23/10/2026
Última leitura23/10/2026, 13:10:31 UTC